muß Mac OS Classic sein?

Dieses Thema im Forum "Software" wurde erstellt von mhe, 4. November 2003.

  1. mhe

    mhe New Member

    Hallo,

    wenn ich Mac OS X installiere, muß da immer das Mac OS Classic dabei sein, oder ist das rein optional? Brauche ich das für irgendwelche features?

    Danke,
    Manuel
     
  2. macixus

    macixus Hofrat & Traktorist

    Ist optional. Vereinzelt benötigt ältere Soft- und Hardware noch das MacOS 9.x. Features sind damit nicht verbunden.
     
  3. mhe

    mhe New Member

    Brauche ich es mit einem neuen PB 15"?

    manuel
     
  4. p.i.t.

    p.i.t. Ural-Silber

    Das hängt nicht von der verwendeten Hardware ab, sondern von den Programmen, die Du benutzt. Wenn du Software benutzt, die nur auf OS 9 läuft (zB QuarkXPress 4 oder 5), musst du Classic installieren. Wenn Du nur Software brauchst, die bereits auf OS X läuft, brauchst du Classic nicht mehr.
     
  5. macixus

    macixus Hofrat & Traktorist

    Nein.
     

Diese Seite empfehlen